Proč nemohu přejít na vyžší verzi PHP?

Vyřešeno188 zhlédnutíWebhostinglistopad 2017 PHP wordpress
0

Dobrý den,

mám hosting registrovaný před listopadem 2017 na kterém provozuji WordPress. Ve znalostní databázi jsem si našel, že pro takový hosting nelze zapnout vyžší verzi PHP, než je výchozí 7.3. Je to dáno konfigurací staršího servru, na kterém je můj web provozován, nebo by pro přechod byl nutný zásah do struktury webu?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
JŠ255861 35.89K - WEDOS Internet, a.s. 0 Comments

Vlákno nyní uzavírám z důvodu neaktivity. V případě potřeby založte nový dotaz nebo nás kontaktujte pomocí kontatkního formuláře.

Role: Podpora Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
Vybral nejlepší odpověď
Prohlížíte 1 ze 2 odpovědí, klikněte zde pro zobrazení všech odpovědí.